body{
    margin: 0;
    padding: 0;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  }
  nav{
    background-color: whitesmoke;
    height: 80px;
    width: 100%;
    display: flex;
  }
  
  .cursive-font {
    font-family: 'Pacifico', cursive;
  }
  .nav-left{
    width: 60%;
    font-family: cursiveFont;
    font-size: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

.nav-left a {
  font-weight: bold;
    cursor: pointer;
    color: black
}

.nav-left a h1 {
  font-size: 0.7em;
}

.nav-right{
    width: 70%;
    display: flex;
    justify-content: right;
    align-items: center;
    padding-right: 50px;
    box-sizing: border-box;
}

.nav-right a {
  border: 2px solid black;
}
.nav-right a:hover {
  background-color: #ffeda6;;
  opacity: 0.5;
  border: 2px solid black;
}

.box-form{
  width: 100%;
  display: flex;
  background-color: white;
  opacity:0.7;
  flex-direction: column;
  justify-content: space-around;
  width: 70%;
  margin: 0 auto;
  margin-top: 100px;
  padding: 30px;
  border-radius: 25px;
}

.box-link{
  background-color: whitesmoke;
}

@media (max-width: 720px) {
  .box-form{
    width: 80%;
    margin-top: 20px;
  }
}



.input-box{
  display:flex; 
  flex-direction: column;
  margin-bottom: 15px;
}

.input-box input{
  border-radius: 5px;
  border-style:solid;
  border:none;
  border-width:1px;
  border:1px solid #cccccc;
  height: 30px;
}
.input-box label {
  text-align: left;
}

.input-box .label-emphasis{
  font-size: 20px;
}

.input-box .checkboxes{
  display: flex;
  flex-direction: inherit;
  align-items: first baseline;
}
.margin-top{
  margin-top: 40px;
}

.radio-section {
  max-width: 320px;
}

.input-box .radio-box-line{
  display: flex;
  align-items: center;
}

.radio-box-line input{
  margin-right: 50px;
  height: 30px;
}

.call-button {
  width: 120px;
  border-radius: 25px;
  padding: 20px;
  margin: 10px;
  font-weight: bold;
  cursor: pointer;
  /* background-color: #ffeda6; */
  font-size: 20px;
  border: 1px solid;
}

.create {
  width: auto;
  height: auto;
}